% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/de_mcmc_rev.R
\name{log_prior_params}
\alias{log_prior_params}
\title{log_prior_params}
\usage{
log_prior_params(samp, pdfs, w.p, hyper)
}
\arguments{
\item{samp}{named numeric; current sample}

\item{pdfs}{character, prior pdf names}

\item{w.p}{character; parameter names}

\item{hyper}{list of named hyper parameters for the priors}
}
\description{
evaluate prior density at current parameter values
}

